/**
 * Template: Get in Touch
**/


/*.page-template-page-template-main-php footer {
    margin-top: -8px !important;
}*/

.page-template-page-template-main-php h2 {
    font-size: 66px;
}

.page-template-page-template-main-php .slick-slide .text {
    margin-top: 35px;
    font-size: 1.5rem;
}

/*Join our family banner*/
.page-template-page-template-main-php .banner .content {
    width: 45%;
}


/* Contact Us */
.page-template-page-template-main-php .tabbed-form .tab-content .tab {
    background: transparent;
}


.page-template-page-template-main-php .tabbed-form .tabs li a {
    font-weight: 500;
    font-size: 18px;
    padding: 1.2rem 2rem 1rem 1rem;
}


.page-template-page-template-main-php .slick-slide a.btn {
    border: none;
}

.page-template-login-template #site-header #main-nav {
    position: absolute;
    top: 30px;
    width: 100%;
    background: #ba0c2f;
    min-height: 92px;
    z-index: 10;
}


/*Products*/

.category-search #searchsubmit {
    float: none !important;
    margin-bottom: 20px !important;
    display: block !important;
    min-width: 100% !important;
    border-radius: 5px !important;
}

.single-recipes #site-header #main-nav, .archive #site-header #main-nav {
    background: #a30531;
    min-height: 120px !important;
    /* min-height: 90px; */
}

@media screen and (min-width: 768px) {
    .tax-product_categories .container.category-template, .product-template-default .single-product-section {
        margin-top: 110px;
    }
}

@media screen and (max-width: 767px) {
    .tax-product_categories .container.category-template, .product-template-default .single-product-section {
        margin-top: 70px;
    }
}


/*Products */

.product-blocks li {
    display: inline-table !important;
}

span.red {
    color: #d31145 !important;
    text-transform: unset !important;
}

/*.ghost-btn {
    color: #d31145 !important;
    font-weight: bold;
    border: 2px solid #d31145 !important;
    width: 100% !important;
    padding: 12px 20px 10px 20px !important;
}*/

.product-details img {
    display: inline-block;
    width: 58px !important;
    padding-top: 25px;
    height: auto;
}

@media screen and (min-width: 768px) {
    .content-container.row.product-details {
        margin-top: -20px;
        margin-bottom: 10px;
    }
}

/*hack solution to not showing related products*/
.postid-4607 .related-products h2, .postid-4603 .related-products h2{
    display: none;
}

.postid-4645  .shelf-life-hide, .postid-4629 .shelf-life-hide, .postid-3881 .shelf-life-hide, .postid-4603 .shelf-life-hide{
    display: none;
}

/*.product-blocks {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 10px;
}

*/

/* Microsite Template */

/* bootstrap nav fix */
.page-template-page-template-microsite #site-header .container:before,
.page-template-page-template-microsite #site-header .container:after { display:none;  }

/* product card buttons */
.page-template-page-template-microsite .product-category-grid .card .fa-external-link-square-alt { display:none; }








